您的瀏覽器似乎不支援JavaScript語法,但沒關係,這裡的JavaScript語法並不會影響 到內容的陳述, 如需要選擇字級大小,IE6請利用鍵盤按住ALT鍵+ V → X → (G)最大 (L)較大(M)中(S)較小(A)小,來選擇適合您的文字大小, 而IE7或Firefox瀏覽器則可 利用鍵盤 Ctrl + (+)放大(-)縮小來改變字型大小,如需要回到上一頁可使用瀏覽器提 供的 Alt+左方向鍵(←) 快速鍵功能,列印可使用瀏覽器提供的(Ctrl+P)功能。
News Detail Banner
:::
> 首頁 > 漏洞警訊公告

漏洞警訊公告

F5 BIG-IP產品存在安全漏洞(CVE-2020-5902與CVE-2020-5903),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

內容說明:

F5 BIG-IP產品之流量管理用戶介面(Traffic Management User Interface,簡稱TMUI)存在安全漏洞(CVE-2020-5902與CVE-2020-5903),遠端攻擊者可對目標設備發送特製請求,利用此漏洞進而遠端執行系統指令、寫入與刪除檔案、關閉服務及執行任意Java程式碼。

 

受影響BIG-IP版本如下:
BIG-IP 15.x: 15.1.0/15.0.0
BIG-IP 14.x: 14.1.0 ~ 14.1.2
BIG-IP 13.x: 13.1.0 ~ 13.1.3
BIG-IP 12.x: 12.1.0 ~ 12.1.5
BIG-IP 11.x: 11.6.1 ~ 11.6.5

 

建議措施:

1.目前F5官方已針對此弱點釋出更新程式,請各機關聯絡設備維護廠商登入設備管理介面進行版本確認,並更新至下列對應版本:
BIG-IP 15.x: 15.1.0.4
BIG-IP 14.x: 14.1.2.6
BIG-IP 13.x: 13.1.3.4
BIG-IP 12.x: 12.1.5.2
BIG-IP 11.x: 11.6.5.2
2.若無法立即更新,可參考官網公告採取緩解措施:https://support.f5.com/csp/article/K52145254

 

參考資料:

1. https://support.f5.com/csp/article/K52145254
2. https://www.ithome.com.tw/news/138576
3. https://www.ptsecurity.com/ww-en/about/news/f5-fixes-critical-vulnerability-discovered-by-positive-technologies-in-big-ip-application-delivery-controller/

Publish Date
2020/7/6 14:17:15